import jingrow


def execute():
	apps = jingrow.get_all("Marketplace App", fields=["name", "long_description"])

	for app in apps:
		html = jingrow.utils.md_to_html(app["long_description"])
		jingrow.db.set_value("Marketplace App", app["name"], "long_description", html)
